using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComImport]
[CoClass(typeof(InputServiceClass))]
[Guid("27A63073-10D6-4282-85CF-77E4DEB8C6B8")]
public interface InputService : IInputService
{
}
